Stereotype > Compartment[kind="operations"] {
    visible:false;
}
Property{
	elementIcon: false;
	maskLabel: name type multiplicity;
	fontHeight: 12;
}
Stereotype{
	fontHeight: 14;
	canonical: true;
}
Class{
	canonical: true;
}
*{
	fontHeight: 14;
	elementIcon: false;
}


EnumerationLiteral {
	fontHeight: 12;
	elementIcon: false;
	
}
Comment{
	fontHeight: 12;
}